<!--#include virtual="../head-pretitle.html"-->
<!--#set var="this" value="where-at-mit" -->
<title>Where Tech Squares Dances</title>
<!--#include virtual="../head-posttitle-subdir.html"-->
<div id="main">
<h1>Tech Squares Dance Locations at MIT</h1>
<p>
Tech Squares dances are held somewhere on the MIT campus (Cambridge,
Massachusetts), usually the second floor of the Student Center, either
in La Sala de Puerto Rico or Lobdell Dining Hall.
See our <a
href="directions/parking.html">parking page</a>
if you need to park near campus.
</p>
<h2><a id="student-center">Student Center</a></h2>
<p>
The <a href="http://whereis.mit.edu/?go=W20">MIT Student
Center</a> (building W20, click link for map) is at 84 Massachusetts Ave.
The <b>Sala</b> and <b>Lobdell</b> are on the second floor, <b>20
Chimneys</b> and the <b>Mezzanine Lounge</b> are on the
third, and
rooms <b>W20-407</b> and <b>W20-491</b> are
on the fourth.  The <b>Lobdell Balcony</b>, where some class
walk-throughs are held, is accessible from Lobdell
via stairs.
</p>
<h2><a id="kresge">Kresge Auditorium</a></h2>
<p><a href="http://whereis.mit.edu/?go=W16">Kresge Auditorium</a> is
the building near the Student Center with the three-cornered round
roof.  The Rehearsal Rooms (RRA and RRB) are in the basement.
</p>

<h2><a id="walker-memorial">Walker Memorial</a></h2>
<p>
Walker Memorial, containing Morss Dining Hall,
is at 142 Memorial Drive.
This is near the corner of Ames Street. 
See also MIT's <a href="http://whereis.mit.edu/?go=50">
map of the area around Walker</a>. 
Walker is MIT building 50.
</p>
<p>
If coming <a href="directions/mit-from-west.html">from the Mass Pike</a>,
once you get onto Memorial Drive, stay on it past the light. 
Keep left when the road forks to go under Mass. Ave. 
Make the next possible U-turn; this will be at Wadsworth&nbsp;St. 
Come back one long block and park in front of Walker Memorial,
the building with the four columns.
</p><p>
If coming <a href="directions/mit-from-ns.html">from Interstate 93</a>,
once you go over the Longfellow Bridge and turn onto Memorial Drive,
Walker Memorial will be on the right after two long blocks (about 1/2 a mile),
just after Ames Street.
</p>

<h2><a id="e15">E15 Lower Atrium</a></h2>
<p>
<a href="http://whereis.mit.edu/?go=E15">Building E15</a> is located
at 20 Ames St.  Use the main entrance (the first floor doors under the
large arch).  The revolving door will be locked, but the nearby doors
around the corner will be unlocked.  Once inside, take the stairs or
elevator down one floor to the lower atrium.  (There are some
stairs/doors that lead directly from outside to the lower atrium, but
those doors are locked.)
</p>

<p>
E15 is very close to Walker Memorial, so the directions above may be
helpful as well.
</p>

<!--<h2><a id="dupont">du Pont Athletic Center</a></h2>
<p>
The <a href="http://whereis.mit.edu/?go=W31">Du Pont
Gym</a> (building W31) is on the corner of Vassar St and Mass Ave behind
the Student Center.
<ul>
  <li><p>To get to the T-Club Lounge, enter through the Z-center
  (<a href="http://whereis.mit.edu/?go=W35">building W35</a>).  From
  the entrance next to the Kresge parking lot, pass the customer
  service desk (on the left) and walk past the pool (on the right).
  Alternatively, enter the Z-center from its Vassar St entrance.  In
  either case, at the Vassar St desk, tell the staff that you're there
  for Tech Squares in the T-Club lounge.  Walk through Rockwell
  (passing the pool locker rooms on the right). At the end of
  Rockwell, exit through the door to the right. Turn around the
  corner, following signs towards DuPont, and enter a long
  corridor. At the beginning of the corridor, use the staircase to go
  up one floor. The T-club lounge (W31-125) is at the end of the
  hallway.</p></li>

  <li>To get to the Multipurpose room, use the entrance directly facing
  Mass Ave.  Take the stairs to the second floor, and the room will be
  on the right. The room number is W31-225.</li>
</ul>
</p>-->

<h2><a id="DAPER-MAC">DAPER Multi-Activity (MAC) Court</a></h2>

<p>The <a href="http://whereis.mit.edu/?go=W31">Zesiger Sports and
Fitness Center</a> (Z-Center) is located in west campus near the
Student Center and Kresge Auditorium.  It can be entered from Vassar
Street or near the Kresge parking lot. The Multi-Activity Court (MAC)
is located on the third floor (W35-375).
</p>

<p>
From the Vassar St entrance, tell the staff next to the turnstiles
that you're there for Tech Squares in the MAC Court.  Walk through
Rockwell (passing the pool locker rooms on the right). At the end of
Rockwell, exit through the door to the right.  Take the stairs
straight ahead, and go up two floors.  Walk through the area of
exercise equipment, and turn right.  The MAC Court will then be on
your left.
</p>

<p>
From the Kresge entrance, you can either take the long way around
mentioned above, or take the short way, and possibly risk having to
wait at a locked door if you do not normally have Z-Center access.  If
you want to take the short way, tell the staff at the reception desk
that you're there for Tech Squares in the MAC Court.  Take the
elevator or stairs to the third floor.  Enter the nearby set of doors,
which may be locked, in which case you may have to wait for someone to
pass through.  Follow the corridor, passing the squash courts (on the
right) and windows overlooking the pool (on the left).  The MAC will
be the last space on the right.
</p>

<h2><a id="36">Building 36</a></h2>
<p>
<a href="http://whereis.mit.edu/?go=36">Building 36</a> is located at
50 Vassar St.  36-112, 36-144, and 36-156 are all on the first floor.
Depending on where you are coming from, you may want to enter from the
adjacent <a href="http://whereis.mit.edu/?go=34">building 34</a>.
</p>

<h2><a id="lobby-13">Lobby 13</a></h2>
<p>
<a href="http://whereis.mit.edu/?go=13">Lobby 13</a> is on the first
floor of Building 13. It takes up most of the first floor of the
building.  To get there, either:</p>
<ul>

<li>Start at 77 Mass. Ave. (the main entrance).  Go up the steps and
enter the building, and walk straight down the (infinite)
corridor. When you get to the big dome about half-way down (Lobby
<a href="http://whereis.mit.edu/?go=10">10</a>), turn left and walk
past/between elevators to go into building 13. Take a jog to the left,
go down a few steps, and you'll be in Lobby 13. Or,</li>

<li>Walk outside, around the main MIT entrance and through between
 buildings 
<a href="http://whereis.mit.edu/?go=7">7</a> and 
<a href="http://whereis.mit.edu/?go=9">9</a>.
Walk around the outside of building 
<a href="http://whereis.mit.edu/?go=13">13</a>, between
it and building
<a href="http://whereis.mit.edu/?go=31">31</a>. The
entrances on this side of building 13 go straight into Lobby 13
(you'll probably see dancers through the glass).
</li>

</ul>

<!--<h2><a id="w92">Building W92</a></h2>
<p>
Building W92 is west of the MIT Student Center and dormitories at 304
Vassar Street.  This is at the corner of Amesbury Street and Vassar
Street, and near the corner of Amesbury Street and Memorial Drive
which is just before the Hyatt Regency Hotel on Memorial Drive.  See
also MIT's <a href="http://whereis.mit.edu/?go=W92">map
of the area around W92</a>.  (Unfortunately the Student Center is off
the right side of that map.)
</p><p>
If coming <a href="directions/mit-from-west.html">from the Mass Pike</a>, follow
the directions until you turn left onto Amesbury Street, and W92 will be
right there at the corner of Amesbury and Vassar Streets.
</p><p>
If coming <a href="directions/mit-from-ns.html">from Interstate 93</a>, follow
the directions until you turn right onto Mass. Ave.  Then make the
<strong>2nd</strong> left onto Vassar Street.  Follow Vassar Street for three
blocks (the first block is very long) and then make a left onto
Amesbury Street.
</p><p>
When parking at W92, you can park on the east (towards campus) side of
W92 on Audrey Street, but <strong>not</strong> in the residence spots next to
Tang and Westgate.  People can also park in the angled parking spots
on Vassar.  (Of course, please check the traffic signs and only park
where it's legal, since the information on this web page could be
wrong or out of date and we don't want anyone's car to get ticketed or
towed!  See our <a href="directions/parking.html">parking page</a> for
other parking options.)  Please leave the guest spots near the front entrance of the
building free for the caller and cuer.
</p>-->

<!--<h2><a id="burton-dining-hall">Burton Dining Hall</a></h2>
<p>
<a href="http://whereis.mit.edu/?go=W51">Burton Dining
Hall</a> (click link for map) is west of Kresge on Amherst St. 
Go past the guard
shack of the Kresge parking lot and walk West along Amherst Street
(up river). 
Burton Hall is just past the tennis dome; enter at the ground level
entrance, provide your name to the desk worker and follow instructions /
signs to the Porter room (up one flight of stairs over Amherst St).
< --enter at the far
end through the covered parking area and go up the outside stairs
to the 2nd floor entrance.-- >
</p>-->

<h2><a id="by-t">Getting to Campus by Public Transit</a></h2>
<p>
Getting there on the T (public transit):
</p><p>
The nearest subway stop to MIT is "Kendall/MIT" on the Red Line.&nbsp;
See this
<a href="http://whereis.mit.edu/?go=L5&go=W20&zoom=16"> map</a> with
the Kendall T station (on Main Street) and W20 (where most dances are
held) highlighted.  Other halls where Tech Squares dances are also to
the west of the Kendall T station.
</p><p>
The #1 bus, Harvard/Dudley, runs along Massachusetts Ave. right past the
Student Center.  It intersects the subway at</p>
<ul>
<li> Hynes/ICA station on the Green line,</li>
<li>Mass Ave station on the Orange line, and</li>
<li>Harvard and Central stations on the Red line.</li>
</ul>

</div> <!-- main -->
<!--#include virtual="../footer.html"-->
